const COLOR = {
    APP_BACKGROUND: "rgb(9,9,48)",
    APP_COLOR: "rgb(220,230,240)",
    NAVS_BACKGROUND: "linear-gradient(to bottom,rgb(30,66,134), rgb(10,11,46))",  // 导航背景
    NAVS_TITLE_COLOR: "linear-gradient(#ffffff,#2773FE)", // 导航标题颜色
    BIG_SCENE_NAVS_TITLE_COLOR: "linear-gradient(#ffffff,#2773FE)", // 导航标题颜色
    NAVS_SIDEBAR_COLOR: "rgb(220,230,240)",  // 导航栏栏目颜色
    NAVS_SIDEBAR_SELECT_LINE: "#2773FE", // 导航栏栏目选中下划线颜色
    HOME_BACKGROUND: "rgb(9,9,48)", // home页面背景
    DASHBOARD_BACKGROUND: "rgb(9,9,48)", // home页面背景
}
module.exports = {
    COLOR: COLOR
}
